.showing {
    display: block;
}

.showing-info {
	width: 100%;
	margin-bottom: 14px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}



.showing-img {
	height: 700px;
	width: 1200px;
	float: right;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.showing-list {
    display: block;
}